[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# ResemblesText

Check whether 2 strings resemble each other

## Declaration

Source position: strutils.pp line 39

`function ResemblesText(`
`const AText: string;`
`const AOther: string`
`):Boolean;`

## Description

ResemblesText is an alias for AnsiResemblesText

## See also

AnsiResemblesText |  | Check whether 2 strings resemble each other.